Ya esta aquí iOS5 GM y su JAILBREAK!!! (sin cuenta de desarrollador )

43.096 217
 #1
Escrito (Editado )  0  0  
El DevTeam ha actualizado su herramienta Redsn0w a la versión 0.9.9b3 para hacer el jailbreak a iOS5 GM directamente, sin apuntar al firmware de la beta 7.
Recordad que es un jailbreak tethered (atado) y que necesitarás reiniciar cada vez con Redsnow usando la opción “just boot tethered right now” (incluida la primera vez, o no os funcionará Cydia ni Safari).

Compatibles:

iPhone 4
iPhone 3GS
iPod Touch3G
iPod Touch4G
iPad 1


Debes estar logueado para poder ver los enlaces.

Debes estar logueado para poder ver los enlaces.

Debes estar logueado para poder ver los enlaces.

Debes estar logueado para poder ver los enlaces.

Debes estar logueado para poder ver los enlaces.



s2

. WARRAFONE RULES!!!
 #2
Escrito   0  0  
emoticon emocionado

Estupenda noticia!!!

emoticon ojos


un saludo

 #3
Escrito   0  0  
pero la version completa del ios 5 no sale la semana que viene? como es que ya se puede descargar?

tratos favorables con patxilin, sockboy, polopaz, suite, princesss, OREJONES27 y ojala todos mis tratos en el foro sean igual ^^

todo tiene un principio ayudame a crecer gracias ^^
 #4
Escrito   0  0  
quote:
Originalmente escrito por finter
pero la version completa del ios 5 no sale la semana que viene? como es que ya se puede descargar?

Para usuarios si el 12, los desarrolladores la tienen desde ayer, bueno y tu si quieres hoy, xD

. WARRAFONE RULES!!!
 #5
Escrito   0  0  
sabes si el jailbreak es valido para el ipad 2?

ES UN PLACER CONOCER A GENTE COMO: JOROGITO, VICKY_TAT, JF1984, RINGO65, AGRANADOSG, MSALAS, NAKARO24, TUPENS, INGESRASRO, LANDES, BLUEBERTO, C.SPARROW, TCNOCNL, JMPB, SOBOTTA,SUBMARINO, USERS 100% FIABLES....NO LO DUDEN....YO LES AVALO.....
 #6
Escrito   0  0  
quote:
Originalmente escrito por 77913650
sabes si el jailbreak es valido para el ipad 2?

En principio no. Los usuarios de iPad2 tendremos que esperar un poco más...

. WARRAFONE RULES!!!
 #7
Escrito   0  0  
Thetered o unthetered?

Móvil: Iphone 6
Soy de Madrid y madridista
 #8
Escrito   0  0  
quote:
Originalmente escrito por theboss23
Thetered o unthetered?

Tethered, ya lo puse en el post. Hasta pasado el 12 como muy pronto no sacarán el unthetered

. WARRAFONE RULES!!!
 #9
Escrito   0  0  
quote:
Originalmente escrito por Kepasa99
Para usuarios si el 12, los desarrolladores la tienen desde ayer, bueno y tu si quieres hoy, xD

entonces si me bajo esta y la instalo sin ser desarrollador no tendre ningun problema o necesito un certificado de desarrollador?

por otro lado el appsync para ios5 ya existe?

tratos favorables con patxilin, sockboy, polopaz, suite, princesss, OREJONES27 y ojala todos mis tratos en el foro sean igual ^^

todo tiene un principio ayudame a crecer gracias ^^
 #10
Escrito   0  0  
No necesitas ser desarrollador y si que hay appsync para iOS 5

. WARRAFONE RULES!!!
Volver a iOS